ニフクラ Information

このページではニフクラのトラブル・メンテナンス情報をお知らせしていきます。
 « 2017年9月のDNS上位組織メンテナンス予定について【追記】 【復旧報】物理ネットワーク障害のお知らせ [ニフティクラウド] » 
2017年8月30日(水)

機能追加・変更・削除ニフティクラウドスクリプト 仕様追加のお知らせ

本日8/30(水) より、ニフティクラウドスクリプトにてnode.js の脆弱性 (CVE-2017-11499) への対応を行ったnode.js v6.11.1 が利用可能となります。
これに伴い、既存および新規スクリプトで利用する node.js の バージョンを latest に指定した場合、利用される node.js の バージョンが v6.9.1 から v6.11.1 に変更になります。


■注意事項

  • 既存のスクリプトに latest を指定されている場合、node.js v6.11.1 で問題なく実行できるか動作確認をお願いいたします。
    意図した動作にならない場合は、利用される node.js の バージョンを v6.9.1に指定してください。その後、v6.11.1がご利用可能かの動作確認をお願いいたします。
  • 新規にスクリプトを作成される場合は、原則として脆弱性対応済みの v6.11.1 以降のバージョンをご利用ください。
  • latest を指定した場合、スクリプトシステムのアップデートによりバージョンが変動します。必要に応じて固定のバージョンをご指定ください。
投稿者 ニフクラスタッフ 2017年8月30日(水) | 固定リンク
 « 2017年9月のDNS上位組織メンテナンス予定について【追記】 【復旧報】物理ネットワーク障害のお知らせ [ニフティクラウド] »